---
Tournament:
  name: Hastings Patriot Science Olympiad Invitational
  short name: Hastings Patriot Invitational
  location: Adams Central Junior/Senior High School
  state: NE
  level: Invitational
  division: B
  year: 2020
  start date: 2020-02-21
  end date: 2020-02-21
  awards date: 2020-02-21
  reverse scoring: true
Events:
- name: Boomilever
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fossils
- name: Game On
- name: Heredity
- name: Meteorology
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Water Quality
- name: Write It Do It
Teams:
- number: 6
  school: Saint Cecilia Middle/High School
  city: Hastings
  state: NE
- number: 3
  school: Logan Fontenelle Middle School
  city: Bellevue
  state: NE
- number: 7
  school: Nelson Middle/High School
  city: Nelson
  state: NE
- number: 2
  school: Adams Central Junior/Senior High School
  suffix: B
  city: Hastings
  state: NE
- number: 5
  school: Hastings Middle School
  city: Hastings
  state: NE
- number: 8
  school: Sandy Creek Middle School
  suffix: A
  city: Fairfield
  state: NE
- number: 1
  school: Adams Central Junior/Senior High School
  suffix: A
  city: Hastings
  state: NE
- number: 9
  school: Sandy Creek Middle School
  suffix: B
  city: Fairfield
  state: NE
- number: 10
  school: York Middle School
  city: York
  state: NE
- number: 4
  school: Doniphan-Trumbull Public School
  city: Doniphan
  state: NE
Placings:
- team: 6
  event: Boomilever
  place: 10
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Elastic Launched Glider
  place: 10
- team: 6
  event: Experimental Design
  place: 11
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Game On
  place: 9
- team: 6
  event: Heredity
  place: 5
- team: 6
  event: Meteorology
  place: 9
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Ping Pong Parachute
  place: 11
- team: 6
  event: Reach for the Stars
  place: 8
- team: 6
  event: Water Quality
  place: 9
- team: 6
  event: Write It Do It
  place: 4
- team: 3
  event: Boomilever
  place: 11
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  participated: false
- team: 3
  event: Experimental Design
  place: 10
- team: 3
  event: Fossils
  place: 8
- team: 3
  event: Game On
  place: 11
- team: 3
  event: Heredity
  place: 11
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Ornithology
  place: 11
- team: 3
  event: Ping Pong Parachute
  place: 10
- team: 3
  event: Reach for the Stars
  place: 7
- team: 3
  event: Water Quality
  place: 8
- team: 3
  event: Write It Do It
  place: 3
- team: 7
  event: Boomilever
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Elastic Launched Glider
  participated: false
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Fossils
  place: 6
- team: 7
  event: Game On
  place: 10
- team: 7
  event: Heredity
  place: 9
- team: 7
  event: Meteorology
  place: 11
- team: 7
  event: Ornithology
  place: 10
- team: 7
  event: Ping Pong Parachute
  place: 6
- team: 7
  event: Reach for the Stars
  place: 11
- team: 7
  event: Water Quality
  place: 7
- team: 7
  event: Write It Do It
  place: 6
- team: 2
  event: Boomilever
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Elastic Launched Glider
  place: 8
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fossils
  place: 5
- team: 2
  event: Game On
  place: 5
- team: 2
  event: Heredity
  place: 6
- team: 2
  event: Meteorology
  place: 10
- team: 2
  event: Ornithology
  place: 9
- team: 2
  event: Ping Pong Parachute
  place: 8
- team: 2
  event: Reach for the Stars
  place: 10
- team: 2
  event: Water Quality
  place: 5
- team: 2
  event: Write It Do It
  place: 8
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fossils
  place: 11
- team: 5
  event: Game On
  place: 8
- team: 5
  event: Heredity
  place: 10
- team: 5
  event: Meteorology
  place: 8
- team: 5
  event: Ornithology
  place: 6
- team: 5
  event: Ping Pong Parachute
  participated: false
- team: 5
  event: Reach for the Stars
  place: 9
- team: 5
  event: Water Quality
  place: 11
- team: 5
  event: Write It Do It
  place: 7
- team: 8
  event: Boomilever
  place: 9
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Elastic Launched Glider
  place: 11
- team: 8
  event: Experimental Design
  place: 7
- team: 8
  event: Fossils
  place: 9
- team: 8
  event: Game On
  place: 3
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Ornithology
  place: 7
- team: 8
  event: Ping Pong Parachute
  place: 5
- team: 8
  event: Reach for the Stars
  place: 6
- team: 8
  event: Water Quality
  place: 6
- team: 8
  event: Write It Do It
  place: 2
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Elastic Launched Glider
  place: 6
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Game On
  place: 7
- team: 1
  event: Heredity
  place: 4
- team: 1
  event: Meteorology
  place: 6
- team: 1
  event: Ornithology
  place: 4
- team: 1
  event: Ping Pong Parachute
  place: 9
- team: 1
  event: Reach for the Stars
  place: 5
- team: 1
  event: Water Quality
  place: 10
- team: 1
  event: Write It Do It
  place: 5
- team: 9
  event: Boomilever
  place: 8
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Elastic Launched Glider
  place: 7
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Game On
  place: 6
- team: 9
  event: Heredity
  place: 7
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Ornithology
  participated: false
- team: 9
  event: Ping Pong Parachute
  place: 7
- team: 9
  event: Reach for the Stars
  place: 4
- team: 9
  event: Water Quality
  participated: false
- team: 9
  event: Write It Do It
  place: 11
- team: 10
  event: Boomilever
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Elastic Launched Glider
  place: 9
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: Game On
  place: 4
- team: 10
  event: Heredity
  place: 8
- team: 10
  event: Meteorology
  place: 7
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Ping Pong Parachute
  participated: false
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Write It Do It
  place: 9
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Elastic Launched Glider
  participated: false
- team: 4
  event: Experimental Design
  place: 9
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Game On
  participated: false
- team: 4
  event: Heredity
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Reach for the Stars
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 4
  event: Write It Do It
  place: 10
